{
  "arch": null,
  "build": "r40h3342da4_4",
  "build_number": 4,
  "depends": [
    "bioconductor-complexheatmap",
    "bioconductor-gsva",
    "bioconductor-rankprod",
    "r-base >=4.0,<4.1.0a0",
    "r-biclust",
    "r-circlize",
    "r-class",
    "r-cluster",
    "r-fmsb",
    "r-gplots",
    "r-gridgraphics",
    "r-kernsmooth",
    "r-lattice",
    "r-mass",
    "r-mclust",
    "r-moments",
    "r-nnet"
  ],
  "license": "file LICENSE (Restricts use)",
  "license_family": "OTHER",
  "name": "r-sigqc",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1617111679330,
  "version": "0.1.21"
}